import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { VlexreportComponent } from './vlexreport.component';

describe('VlexreportComponent', () => {
  let component: VlexreportComponent;
  let fixture: ComponentFixture<VlexreportComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ VlexreportComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(VlexreportComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
